Data Fields

# VehicleCellSize Struct Reference

Dimensions of a cell in the purchase/depot windows. More...

`#include <vehicle_gui.h>`

## Data Fields
uint | height
| Vehicle cell height.
uint | extend_left
| Extend of the cell to the left.
uint | extend_right
| Extend of the cell to the right.

## Detailed Description

Dimensions of a cell in the purchase/depot windows.

Definition at line 70 of file vehicle_gui.h.

The documentation for this struct was generated from the following file:

- src/vehicle_gui.h